std::independent_bits_engine< _RandomNumberEngine, __w, _UIntType >(3)

NAME
std::independent_bits_engine< _RandomNumberEngine, __w, _UIntType > -

SYNOPSIS

Detailed Description

  template<typename _RandomNumberEngine, size_t __w, typename _UIntType>class std::independent_bits_engine< _RandomNumberEngine, __w, _UIntType >
Produces random numbers by combining random numbers from some base engine to produce random numbers with a specifies number of bits __w.

Definition at line 1076 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.